您当前的位置:牛牛财经 > 交易平台

迈达克下月起不再支持1170版以下MT4 IG集团提醒用户更新

2019-06-24 16:38:08     牛牛财经

微信截图_20190624164041.png

  在线交易巨头IG集团近日在其交易社区论坛中提醒用户,今年7月1日起,迈达克将不再支持任何低于1170版本的MT4平台组件,建议用户尽快将MT4终端升级至1170及以上版本。

 IG集团表示,届时旧版MT4平台将不能连接到经纪商交易服务器,也无法再更新。

 据了解,1170版MT4由迈达克于去年12月20日发布,该公司曾在今年2月底提醒用户升级至此版本,并宣布从3月开始不再支持低于MetaTrader 4 build 1118桌面版本和低于MetaTrader 4 Android build 1104移动版本的MT4程序端。


收集整理:牛牛财经网
本文地址:https://jypt.nncj.com/brokernews/575
相关文章
共有条评论发表评论
验证码:
推荐阅读